import 'package:intl/intl.dart';

/// 时间处理类
class DateTimeClass {
  static const DATEFORMAT = 'yyyy-MM-dd';

  static String getLocalTime(String dateTime) {
    return DateFormat(DATEFORMAT).format(
      DateTime.parse(dateTime).toLocal(),
    );
  }
}
